tsig_lookup_table_struct Struct Reference

`#include <tsig.h>`

## Data Fields

uint8_t | id
const char * | short_name

## Detailed Description

Definition at line 67 of file tsig.h.

## Field Documentation

## id

uint8_t tsig_lookup_table_struct::id

Definition at line 69 of file tsig.h.

## short_name

const char* tsig_lookup_table_struct::short_name

Definition at line 70 of file tsig.h.

The documentation for this struct was generated from the following file:

- src/wire/tsig.h